import { appservice } from '@/utils/apiService'

const baseUrl = '/api/index'

export function deviceStatistics(params) {
  return appservice({
    url: `${baseUrl}/statistics`,
    method: 'get',
    params
  })
}

export function getDeviceChartData(params) {
  return appservice({
    url: `${baseUrl}/chart-data`,
    method: 'get',
    params
  })
}

